---
search:
  tags:
    - Organizations
    - POST
seo:
  description: >-
    Creates an organization with the owner, admin and member Roles, and makes
    the caller its… Reference for the POST /organizations endpoint in the Auth
    API.
sidebar:
  label: Create an organization
  badge: POST
title: Create an organization
type: openapi-operation
---
Creates an organization with the owner, admin and member Roles, and makes the caller its owner. To act in it, get a token for it with the token endpoint's `organization_id` parameter.

`POST /organizations`

**Request body** (`application/json`, required)

- `name` (string, required)
- `slug` (string, required)

Request body example:

```json
{
  "name": "string",
  "slug": "string"
}
```

**Responses**

- `201` — The new organization.
- `default` — The request failed.

Response example, 201:

```json
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "name": "string",
  "slug": "string",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}
```
